@charset "utf-8";
/* CSS Document */


	body {
	margin: 0;
	padding: 0;
	font-family: 'David Libre', serif;
	color: #333;
	height: 100vh;
	font-size: 16px;
	}
	
	
	/*
	body#wedding {
	padding: 6em 4em 4em 2em;
	}
	*/
	
	


	body#body {
	background: url(../images/body.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
	body#luxuryevents {
	background: url(../images/luxuryevents.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
		body#dubrovnikevents {
	background: url(../images/dubrovnikevents.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
			body#crikvenica {
	background: url(../images/crikvenica.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
		
			body#vodice {
	background: url(../images/vodice.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
	
	
	body#sibenik {
	background: url(../images/sibenik.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
		
	body#trogir {
	background: url(../images/trogir.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
		
	
	
		body#dubaihillsestate {
	background: url(../images/Dubai-Hills-Estate.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}	
	
	
			body#supetar {
	background: url(../images/supetar.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}	
	
				body#karlovac {
	background: url(../images/karlovac.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}	
	
	
				body#makarska {
	background: url(../images/makarska.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}	
	
	
	
					body#budva {
	background: url(../images/budva.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}	
	
	

	body#apartmani {
	background: url(../images/apartmani.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}	


	body#hercegnovi {
	background: url(../images/hercegnovi.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

		body#makarska {
	background: url(../images/makarska.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}	


		body#tivat {
	background: url(../images/tivat.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
			body#rijeka {
	background: url(../images/rijeka.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
			body#rovinj {
	background: url(../images/rovinj.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
				body#kotor {
	background: url(../images/kotor.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
	
	
	body#dubaimarina {
	background: url(http://www.stedas.hr/domene/premium-domains/premium/images/dubai-marina-yachts.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

	
	
	
		
	body#abudhabiproperty {
	background: url(../images/slika-abudhabi.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
		body#abudhabivillas{
	background: url(../images/abu-dhabi-villa.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
			body#dubaisidravillas{
	background: url(../images/sidra-villas.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
				body#zhuhai{
	background: url(../images/zhuhai.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
body#guangzhou{
	background: url(../images/guangzhou.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
				body#dubaihillsestate{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/Dubai-Hills-Estate.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}	
	
	



				body#dubaihillsapartments{
	background: url(../images/dubai-hills-apartments.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
					body#dubaisouth{
	background: url(../images/dubai-south.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
						body#dubaisouth2{
	background: url(../images/dubaisouth.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
		
						body#dubaisouth3{
	background: url(../images/dubaisouth2.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
						body#uptowndubai{
	background: url(../images/uptowndubai.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
							body#district2020{
	background: url(../images/district-2020.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
								body#expo2020{
	background: url(../images/expo2020.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
		
						body#dubaivillages{
	background: url(../images/dubaivillages.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
	
			
						body#dubaipulse{
	background: url(../images/dubaipulse.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
	body#adriaticproperties{
	background: url(../images/adriaticproperties.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
		body#superyacht-broker{
	background: url(../images/superyacht-broker.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
	
	
						body#malabar{
	background: url(../images/malabar-properties.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
							body#turizam{
	background: url(../images/turizam.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
body#smjestaj{
	background: url(../images/smjestaj.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	body#ljekarne{
	background: url(../images/ljekarne.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
	
	
	
	
body#adriatic{
	background: url(../images/adriatic.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	

	
	
body#mobitel{
	background: url(../images/mobitel.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
body#nautica{
	background: url(../images/nautica.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
	body#superyacht-business{
	background: url(../images/superyacht-business.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
		body#superyacht-market{
	background: url(../images/superyacht-market.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	

	
		body#arabianranchesvillas {
	background: url(../images/villa-arabian-ranches.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
		
	
	body#tenisice {
	background: url(../../images/tenisice.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
		body#cipele {
	background: url(../../images/cipele.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
		body#deluxeevents {
	background: url(../images/deluxeevents.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
	
		body#cardesign {
	background: url(../images/car-design.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}


		body#buyhome {
	background: url(../images/home.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}


	
		body#mybio {
	background: url(../images/mybio.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}


	
		body#vijesti {
	background: url(../images/vijesti.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}


	
		body#felge {
	background: url(../images/gume.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}


	
	
			body#bookhotel {
	background: url(../images/bookhotel.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
			body#bocaraton {
	background: url(../images/bocaraton.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
			body#namjestaj {
	background: url(../images/namjestaj.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
				body#odmor {
	background: url(../images/odmor.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
					body#chocolate {
	background: url(../images/chocolate.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
				body#dejt {
	background: url(../images/dejt.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
					body#online {
	background: url(../images/online.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	

	
	
	
	
				body#putovanje {
	background: url(../images/putovanje.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
				body#apartmaji {
	background: url(../images/apartmaji.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
		
				body#ljeto {
	background: url(../images/ljeto.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
		
				body#smucanje {
	background: url(../images/smucanje.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
		
			body#apartmani2 {
	background: url(../images/apartmanihrvatska.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	body#rasvjeta {
	background: url(../images/led-rasvjeta.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
		body#skijanje {
	background: url(../images/skijanje.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
				body#kuhinje {
	background: url(../images/kuhinje.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
			body#polo2 {
	background: url(../images/polo2.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
		body#mybody {
	background: url(../images/body2.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
			body#nightbeachparty {
	background: url(../images/nightbeachparty.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
	body#golfyacht {
	background: url(../images/golfclub.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
		body#zrcebeach {
	background: url(../images/zrce.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

		body#yachtparty {
	background: url(../images/yachtparty.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}


		body#theyachtparty {
	background: url(../images/theyachtparty.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}


		body#yachtweekparty {
	background: url(../images/theyachtparty.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}




		body#bolparty {
	background: url(../images/bolparty.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}


		body#beachparty {
	background: url(../images/beachparty.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}


	body#restaurant {
	background: url(../images/restaurant.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

	body#interior {
	background: url(../images/interior.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	body#modeling {
	background: url(../images/modeling.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	body#design {
	background: url(../images/modeling.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	

	body#superyacht {
	background: url(../images/superyacht.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

	body#yacht {
	background: url(../images/yacht.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	body#marinayacht {
	background: url(../images/marinayacht.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	body#oil {
	background: url(../images/oil.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
		body#booking {
	background: url(../images/booking.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
			body#nekretnina {
	background: url(../images/nekretnina.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
		body#kuce {
	background: url(../images/kuce.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	body#cokolada {
	background: url(../images/cokolada.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
		body#thematch {
	background: url(../images/thematch.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
			body#card {
	background: url(../images/card.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
		
	body#exteriors {
	background: url(../images/exteriors.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
		
	body#pizza {
	background: url(../images/pizza.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	body#pascha {
	background: url(../images/pascha.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
		body#goldengift {
	background: url(../images/goldengift.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}


	body#flowers {
	background: url(../images/flowers.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	body#solarshow {
	background: url(../images/solarshow.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}	

	body#babyshop {
	background: url(../images/babyshop.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

	body#wedding.luxe {
	background: url(../images/luxe.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
		body#wedding.honey2moon {
	background: url(../images/honey2moon.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

	body#wedding.outdoor {
	background: url(../images/outdoor.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

	body#wedding.myluxury {
	background: url(../images/myluxury.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	body#wedding.opatija {
	background: url(../images/opatija.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
		body#wedding.bridaljewelry {
	background: url(../images/bridaljewelry.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	body#wedding.weddingclub {
	background: url(../images/weddingclub.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
		body#wedding.weddinglife {
	background: url(../images/weddinglife.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
	body#wedding.wedding-rings {
	background: url(../images/wedding-rings.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

	body#oceanevents {
	background: url(../images/oceanevents.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
		body#ocean {
	background: url(../images/oceanevents2.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	
	
	
	body#polo {
	background: url(../images/polo.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}

	body#hyde {
	background: url(../images/hyde.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}


div#wrapper {
	width: 650px;
	text-align: center;
	background-color: rgba(35, 35, 40, 0.85);
	position: relative;
	top: 35%;
	transform: translateY(-50%);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	}
	
	
body#online div#wrapper {
	width: 500px;
	text-align: center;
	background-color: rgba(35, 35, 40, 0.85);
	position: relative;
	top: 35%;
	transform: translateY(-50%);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	}	



/**
body#online.hrdomene div#wrapper {
	width: 650px;
	text-align: center;
	background: none;
	position: relative;
	top: 20%;
	transform: translateY(-50%);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	}	
**/



body#modeling div#wrapper, body#design div#wrapper {
	width: 650px;
	text-align: center;
	background: none;
	position: relative;
	top:50%;
	transform: translateY(-50%);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	}


body#dejt div#wrapper {
	width: 650px;
	text-align: center;
	background-color: rgba(35, 35, 40, 0.85);
	position: relative;
	top: 25%;
	transform: translateY(-50%);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	}
	
	



 h2, h3, h4, h5 {
		font-family: 'Montserrat', sans-serif;
		text-transform: uppercase;
		color: #FFFFFF;
		font-weight: 400;
		line-height: 180%;
	}


h1 {
	font-family: 'David Libre', serif;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 80%;
	font-size: 64px;
	margin:25px 0;
	letter-spacing:2px;
	
	}
	
	
h1.longword {
	font-family: 'David Libre', serif;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 80%;
	font-size: 54px;
	margin:25px 0;
	letter-spacing:0px;
	
	}
	
	
		
body#superyacht h1.longword2 {
	font-family: 'David Libre', serif;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 80%;
	font-size: 36px !important;
	margin:25px 0;
	letter-spacing:0px;
	
	}

/*
#wedding h1 {
	font-family: 'David Libre', serif;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 80%;
	font-size: 60px;
	margin-bottom: 25px;
	margin-top:25px;
	}
*/

	
	h2 {
		/*width: 60%;*/
		margin: 0 auto;
		font-size: 16px;
		letter-spacing:3px;
	}
	
	
	
		body#online h2 {
		/*width: 60%;*/
		margin: 0 auto;
		font-size: 18px;
		letter-spacing:1px;
	}
	
	
	body#modeling div#wrapper h2, body#design div#wrapper h2 {
		margin: 0 auto;
		font-size: 36px;
		letter-spacing:3px;
	}
	
	

	p {
	color: #FFFFFF;
	line-height: 1em;
	font-family: 'Montserrat', sans-serif;
	}

	.logo {
	width: 189px;
	margin-bottom: 30px;
	}

	.divider {
		width: 50px;
		border-color: #FFF;
		background-color: #FFF;
		color: #FFF;
		margin-top: 30px;
		margin-bottom: 40px;
	}

	a.brochure {
	border: solid 2px #FFFFFF;
	background: none;
	color: #FFFFFF;
	padding: 15px;
	width: 180px;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	margin-top: 10px;
	font-size: 20px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	}

	a.brochure:hover {
		background: #FFFFFF;
		color: #242328;
	}

	@media(max-width: 900px) {
		div#wrapper {
			width: 80%;
			padding: 20px;
		}
		.logo {
			width: 189px;
		}

		p {
			font-size: 14px;
		}

		a {
			font-size: 14px;
		}

		h1 {
			font-size: 40px;
			margin:20px auto;
		}
		
		h2 {
			font-size: 14px;
		}
	}



#footer {
	-moz-transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	bottom: 25px;
	color:#fff;
	left: 50%;
	opacity: 0.9;
	position: absolute;
	border: none;
	outline: none !important;
	text-align: center;
	width: 500px;
	margin-left: -250px;
	}
	
	#footer:hover {
	opacity: 1;
		}
		
		
	#footer.wedding, #footer.events, #footer.design, #footer.golfclub {
	bottom: 25px;
	color:#fff;
	left: 50%;
	position: absolute;
	border: none;
	outline: none !important;
	text-align: center;
	width: 400px;
	margin-left: -205px;
	background-color: rgba(35, 35, 40, 0.7);
	padding:15px 5px;
	opacity: 0.9;
	
	}
	
	
	#footer.luxuryevents{
	bottom: 25px;
	color:#fff;
	left: 50%;
	position: absolute;
	border: none;
	outline: none !important;
	text-align: center;
	width: 400px;
	margin-left: -205px;
	background: none;
	padding:15px 5px;
	opacity: 0.7;
	
	}
	
	
	
	
	#footer.golfclub a.nounderline{
		text-decoration:none;
	
	}
	
	
	
	
	
	

		
	body#oil #footer {
	-moz-transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	bottom: 25px;
	color: rgba(0, 0, 0, 0.7);
	left: 50%;
	opacity: 0.6;
	position: absolute;
	border: none;
	outline: none !important;
	text-align: center;
	width: 500px;
	margin-left: -250px;
	}
	
	body#oil #footer:hover {
			opacity: 1;
		}
		
		
	.logo1 {
	width: 189px;
	margin-bottom: 0px;
}

	body#oceanevents .logo1 {
	width: 149px;
	height:50px;
	margin-bottom: 0px;
	margin-right:10px;
}



	body#oil .logo1 {
		display:none;
}



#footer, #footer p, #footer a, #footer.wedding, #footer.events, #footer.wedding p, #footer.events p,#footer.wedding a, #footer.events a{
	font-family: 'Open Sans', sans-serif;	
	font-size: 14px;	
		
	}

     #footer a, #footer p a, #footer.wedding, #footer.wedding a,footer.events, #footer.events a {
	color: #FFFFFF;
	font-size: 14px;
}

    #footer a:hover, #footer p a:hover, #footer.wedding a:hover {
text-decoration:none;
}

    #footer.events a:hover {
text-decoration:none;
}


	




 body#oil #footer p a {
	color: #000;
	font-family: 'Montserrat', sans-serif;
}

    #footer p.note {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.9);
}

 body#oil #footer p.note {
	font-size: 14px;
	color: rgba(0, 0, 0, 0.9);
}



.forma {
	top: 100px;
	width: 350px;
	margin-left: -40px;
}


#box {
	margin-left: 0px;
	background-color: rgba(0,0,0,0.4);
	border-radius: 10px;
	padding: 15px;
	text-align: center;
	width: 350px;
	position: relative;
	overflow: visible;
}

/*
#box .forma2 {
	margin-left: 0px;
	padding:0;
}
*/

iframe#contactform123 {
	min-height:400px;
	margin-left:0px;
}
